<?xml version="1.0"?>
<gconf>
<entry name="days_shown" mtime="1071256057" muser="root" type="schema" stype="int" owner="evolution">
<local_schema locale="C" short_desc="Number of days shown in the calendar section">
<default type="int" value="0"/>
<longdesc>Use '0' to display one day, '1' to display five days, '2' to display a full week, '3' to display a full month.</longdesc>
</local_schema>
</entry>
</gconf>
